Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,814,105 Members 44,969 Now Online
XDA Developers Android and Mobile Development Forum

Android 4.3/4.4

Tip us?
 
jhax01
Old
#21  
Member
Thanks Meter 11
Posts: 62
Join Date: Jan 2010
Quote:
Originally Posted by crazedmaniac View Post
Any chance this is legit?

Claims to be an 4.4.2 which would be new enough to support bluetooth properly, and run Android Wear.

w ww.needrom.com/download/true-smart-4-0/

Anyone braver than I am and willing to try it?

(I'm guessing it's not that easy, but I'd so like to be able to do something useful with my watch!).
It's hard to imagine that being anything other than malware of some type...would be nice tho...
 
kuronosan
Old
(Last edited by kuronosan; Yesterday at 05:27 PM.)
#22  
Senior Member
Thanks Meter 437
Posts: 1,600
Join Date: Nov 2008
Needrom doesn't let you post malware.

I'll look at it.

edit: It is legit KitKat.

It's not for the TS, but it's for the exact same PCB.

According to the ProjectConfig inside it doesn't use the same LCM in the LK/Bootloader, but it does support all of the device drivers.

Short answer - probably won't boot (but I'm obviously testing it right now).

Here's the deal folks - all these KK roms you're posting are great. They'll likely work on the TS without issue. The problem isn't with KK the ROM. The problem is with KK the Kernel/Bootloader. Both need to be present, but the LK is the most important. You can use any kernel for the device that has proper support for KK, but the LK has to have the right drivers or it won't boot.

I'm testing it right now to see if there's a chance it will work but I'm not confident it will. If it does work, for some reason, I'll let you know shortly.

edit: That's a no.
Click here to donate.
 
jhax01
Old
#23  
Member
Thanks Meter 11
Posts: 62
Join Date: Jan 2010
Quote:
Originally Posted by kuronosan View Post
Needrom doesn't let you post malware.

I'll look at it.

edit: It is legit KitKat.

It's not for the TS, but it's for the exact same PCB.

According to the ProjectConfig inside it doesn't use the same LCM in the LK/Bootloader, but it does support all of the device drivers.

Short answer - probably won't boot (but I'm obviously testing it right now).

Here's the deal folks - all these KK roms you're posting are great. They'll likely work on the TS without issue. The problem isn't with KK the ROM. The problem is with KK the Kernel/Bootloader. Both need to be present, but the LK is the most important. You can use any kernel for the device that has proper support for KK, but the LK has to have the right drivers or it won't boot.

I'm testing it right now to see if there's a chance it will work but I'm not confident it will. If it does work, for some reason, I'll let you know shortly.

edit: That's a no.
Bummer...Thanks for checking it out tho...
 
shideneyu
Old
#24  
Junior Member
Thanks Meter 1
Posts: 14
Join Date: Apr 2014
Oh noes
Thanks you anyways for telling us !!

But it also means that Android 4.3/4.4 is possible for the Omate !

Is it possible that one day, some random guy on this forum make it real? Or we gotta wait for the big bosses at Omate's company to unleash the beast (but it won't happen, they won't get any money in doing so )

I just happened to discover an app that I truely need, and that work only for Android >= 4.3... (pushbullet)
I'm so sad
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes